/*     1734565 : 한줄 텍스트      */
.text__1734565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1734565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1734565__ p {font-size:15px}
}

/*     1734545 : 타이틀 텍스트      */
.title__1734545__ {font-size:0}
.title__1734545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1734545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1734545__.style_top p {padding-top:10px}
.title__1734545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1734545__.style_right p {padding-right:14px}
.title__1734545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1734545__.style_bottom p {padding-bottom:12px}
.title__1734545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1734545__.style_left p {padding-left:14px}
.title__1734545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1734545__.style_circle1 p {padding-left:18px}
.title__1734545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1734545__.style_circle2 p {padding-left:18px}
.title__1734545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1734545__ p {font-size:20px}
	.title__1734545__.style_top p:before {width:20px}
	.title__1734545__.style_right p:before {height:20px}
	.title__1734545__.style_bottom p:before {width:20px}
	.title__1734545__.style_left p:before {height:20px}
}

/*     1734555 : 장문 텍스트      */
.textarea__1734555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1734555__ p {font-size:15px}
}

